unable to install plugins or themes

I am unable to install plugins or themes from the wpmu plugins and themes. when i click install it says "oops sorry we could not do this".

  • Adam Czajczyk

    Hello Thomas,

    I hope you're well today and thank you for your question!

    Although I'm not able to reproduce this on my end, it seems that's an issue that's affecting only certain environments. Could you please let me know what's your hosting provider and, if possible, share a link to the description of the hosting plan/server that you're using? We could then further investigate the issue.

    Please try these steps also:

    1. Being logged in into your WPMU DEV account, go to this page:

    https://premium.wpmudev.org/wp-admin/profile.php?page=wdpun

    and see if the site in question is market as "Enabled"

    2. If it is, please go to your dashboard here:

    https://premium.wpmudev.org/dashboard/

    - click on "Manage" in 'My websites" section
    - click on "gear" icon next to the website in question
    - remove the website

    Then go back to your WordPress dashboard and

    - go to "WPMU DEV" -> "Dashboard" page
    - logout and login back again.

    If this still doesn't help, please access your server via FTP and make sure that there's no "debug.log" file inside "/wp-content/" folder and then

    - enable WP debugging by adding these lines to your wp-config.php file somwhere above the "/*That's all! Stop editing...." line:

    define("WP_DEBUG", "true");
    define("WP_DEBUG_LOG", "true");

    - run the upgrade function again (the one that's causing issues)

    If this will produce /wp-content/debug.log file, I'd very much like to take a look at it.

    Best regards,
    Adam

    Thanks!
    Adam

Thank NAME, for their help.

Let NAME know exactly why they deserved these points.

Gift a custom amount of points.